.download{
    position: relative;
}

.download .image{
    float: left;
    margin-right: 5%;
}




.download .item{
    float:left;
    width: 50%;
    box-sizing: border-box;
    height: 11em;
    line-height: 1em
}

.item .image img{
    max-width: 80px;
}

.download .item p {
    line-height: 1.5em;
}

.download .item h5{
    font-weight: 700;
    padding-bottom: 1em;
}

#frontend_login ul li{
    display: inline-block;
    margin: 1em;
}

#frontend_login ul li label,#frontend_login ul li input{
    padding: 0.5em;
}


@media screen and (max-width : 800px) {
    section.download:last-of-type{
        display:none;
    }
}

@media screen and (max-width : 600px) {

    .download .item{
        width:100%;
    }

    .download .item h5{
        line-height:1.3em;
    }
}